<?php
include_once "../../../config.php";
include_once "../../database1.php";
include_once "../../../validation.php";
include_once "../../../Helper.php";

require_once '../check_edit_page_ajax.php';

class getAllImages extends database{
	public function index($id)
	{
		return $this->fetchAll('tb_files', ['cl_type' => 'Variable Product', 'cl_product_id' => $id]);
	}
}


$helper = new Helper();
$validation = new validation();

$obj = new getAllImages();
$res = $obj->index($id);



http_response_code(200);
echo json_encode($res);
exit;